/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media(max-width:767px) { 
.mobile-no-bg {background:none !important}
} 
#wrapper #main .fusion-portfolio-content > h1.fusion-post-title, #wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h1.fusion-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, #wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, #wrapper .fusion-events-shortcode .fusion-events-meta h1, #wrapper .fusion-events-shortcode .fusion-events-meta h2, .single-product #main .product h1.product_title, .single-product #main .product h2.product_title, #main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 { letter-spacing: 0 !important; }
#homeslidetext {white-space:normal !important}

.header-title { margin-bottom: 30px; padding: 0 30px; }
#wrapper #main .post-content .fusion-title.header-title h2 { font-size: 44px; font-weight: 400; letter-spacing: 0; }

.block-heading.fusion-title { margin-bottom: 40px; }
.block-heading p { font-size: 18px; color: #3388c9; font-weight: 700; display: block; text-transform: uppercase; margin-bottom: 10px; }
#wrapper .post-content .block-heading h2 { font-size: 44px; color: #4c5266; letter-spacing: 0; line-height: 1.3; }
.shadow-bottom { position: relative; }
.shadow-bottom:before { content:""; position: absolute; top: 100%; left: 0; background-image: url("/wp-content/uploads/2019/04/shadow-bottom.png"); background-repeat: no-repeat; background-size: 100%; height: 12px; width: 926px; z-index: 11; }
.shadow-bottom.shadow-right:before { background-image: url("/wp-content/uploads/2019/04/shadow-bottom-right.png"); right: 0; left: inherit; }
.feature-block .fusion-text, .feature-block .fusion-button-wrapper { max-width: 620px; }




header .fusion-main-menu > ul > li > a, header .fusion-vertical-menu-widget ul.menu li a, header .side-nav li a { font-weight: 700; }

.fusion-custom-menu-item-contents { position: absolute; right: 0; width: 300px; z-index: 111111; top: calc(100% + 14px); }
#main .common-block .post h2 { margin-bottom: 25px; }


#wrapper #main .common-title-box h2 { font-size: 44px; font-weight: 400; letter-spacing: 0; }
.common-block .fusion-post-wrapper { background: #d6e8f4 !important; }
.common-block .fusion-post-grid  { background: #d6e8f4 !important; padding-bottom: 40px !important; bottom: 0; }
#main .common-block .post h2 a { color: #4c5266; }
#main .common-block .post h2 a:hover { color: #3388c9; }
.common-block .post .fusion-single-line-meta { font-size: 18px; color: #3288c8; font-weight: 700; margin-bottom: 5px; }
.common-block .fusion-post-content-container { margin-top: 0 !important; }
.common-block .fusion-post-content-wrapper { position: relative; }
.common-block .fusion-post-content-wrapper .fusion-single-line-meta a { position: absolute; left: 0; bottom: 100%; background: #3288c8; padding: 14px 30px 11px 45px; color: #fff; font-size: 18px; text-transform: uppercase; font-weight: 700; z-index: 11; line-height: 1; }
.common-block .fusion-post-content-wrapper .fusion-single-line-meta .fusion-inline-sep { display: none; }
.common-block .fusion-blog-shortcode .fusion-read-more { font-weight: 700; text-transform: lowercase; color: #414042; }
.common-block .fusion-blog-shortcode .fusion-read-more:after { display: none; }
.common-block .fusion-blog-shortcode .fusion-read-more:hover { color: #3288c8; }

.cta-button { position: relative; }
.btn-wide { width: 100% !important; }
.cta-button:before { content: ""; position: absolute; left: 0; right: 0; bottom: 100%; margin: auto; height: 0; width: 0; border-left: 12px solid transparent; border-right: 12px solid transparent; border-bottom: 12px solid #4c5266; transition: all .2s; }
.fusion-button.button-default.cta-button .fusion-button-text { font-size: 18px; font-weight: 700; }
.fusion-button.button-default.cta-button { box-shadow: 0 7px 15px rgba(76,82,102,0.7) !important; }
.cta-button:hover:before { border-bottom-color: #3388c9; }
.resources-block { padding-top: 66px !important; }

body.fusion-button_size-large .fusion-button-default-size, 
body.fusion-button_size-large button.button {padding-left:13px !important; padding-right:13px !important;}



.fusion-has-widgets .textwidget p { font-size: 16px; margin-bottom: 30px; font-family: "Roboto Slab"; font-weight: 400; margin-top: 25px; }
.footer-social a { display: inline-block; margin: 0 5px; height: 61px; width: 61px; }
.footer-social a img { width: 100%; height: auto; }

.post-content .feature-block p strong { font-weight: 700; color: #3388c9; font-family: "Roboto Slab"; font-size: 24px; }

.platform-list { padding: 20px; background: rgba(51,136,201,0.1); }
.platform-list p:last-child { margin-bottom: 0; }
.post-content .feature-block .platform-list p strong { color: #414042; font-size: 19px; font-weight: 700; }

.footer_row { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; line-height: 1; }
.footer_row .fusion-copyright-content { width: auto; }
.footer_row .fusion-menu { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; list-style: none; margin: 0; padding: 0; }
.footer_row .fusion-menu li { margin-right: 20px; padding-right: 20px; border-right: 1px solid #fff; line-height: 1; font-size: 18px; }
.footer_row .fusion-menu li:last-child { margin:0; padding: 0; border: 0; }
.footer_row .fusion-menu li a { color: #fff; }

.banner-row { /*max-width: 870px;*/ padding: 8% 0; }
.post-content .banner-row h2, .post-content .banner-row h4 { color: #fff; line-height: 1; }
#wrapper .post-content .banner-row {color:#fff;}
#wrapper .post-content .banner-row h1, #wrapper #posts-container .banner-row h1 {color:#fff; font-weight: bold;}
#wrapper .post-content .banner-row h2 { font-size: 50px; margin-bottom: 20px; font-weight: 700; letter-spacing: 0; line-height: 1; }
#wrapper .post-content .banner-row h4 { font-size: 30px; margin-bottom: 0; font-weight: 400; line-height: 1.1; }
.gray-bg{
    padding-top: 15px;
    padding-bottom: 15px;
    background: #F2F2F2;
    padding-left: 15px;
    font-size: 15px;
}
.contactform .col-2 > .col{
	width : 50%;
	float : left;
}
.contactform .form-control input[type="text"],.contactform .form-control input[type="email"],.contactform .form-control input[type="tel"]{
	height: 38px;
  
}
.contactform .col-2 > .col > .col-2 .form-control{
	width : 90%;
	margin-bottom : 10px;
}
.contactform .col-2 > .col > .form-control{
	width : 95%;
	margin-bottom : 10px;
}
.contactform textarea{
	min-height:180px;
	
}
/*.contactform input[type="submit"]{
	float: right;
    background: #fff !important;
    color: #888 !important;
    padding: 12px 50px !important;
    border: 1px solid #888 !important;
	margin-top : 10px;
}*/
.media-section-row .fusion-builder-row { margin: 0 -30px; }
.media-section-row .fusion-builder-row .media-column { padding: 0 30px; width: 50%; border-right: 1px solid #3288c8; }
.media-section-row .fusion-builder-row .media-column:last-of-type { border: 0; }
#menu-science-main-menu > li:last-child {margin-right:0; }

.wpcf7-form p { position: relative; float: right; display: table; padding-left: 50px; }
.fusion-body .wpcf7-form p .fusion-slider-loading { position: absolute; left:0; top: 6px; }
.wpcf7-form .col-2:after, .wpcf7-form p:after { content:""; display: table; clear: both; }
.wpcf7-form span.wpcf7-not-valid-tip { font-size: 14px; display: block; line-height: 1.2; margin-top: 5px; }



@media only screen and (max-width:1170px) {

    .fusion-mobile-menu-icons a { margin-top: 20px; }
    
}
@media only screen and (max-width:1024px) {
	.media-section-row .fusion-builder-row .media-column { padding-bottom: 30px; border-right: 0; border-bottom: 1px solid #3288c8; margin-bottom: 30px; }
	.media-section-row .fusion-builder-row { margin: 0 auto; }
}

@media only screen and (max-width:1023px) {
	.footer_row .fusion-menu { margin: 0 auto 20px; }
    .footer_row .fusion-copyright-content { width: 100%; }
    
    #wrapper .post-content .banner-row h4 { font-size: 17px !important; }
    
    .feature-block .fusion-text, .feature-block .fusion-button-wrapper { max-width: 100%; }
    .platform-block-row .fusion-imageframe img { width: 100%; }
    .block-heading p, #wrapper .post-content .block-heading h2, .post-content .feature-block p { text-shadow: 0 0 5px rgb(255, 255, 255); }
	
	.news-details-block .fusion-blog-layout-grid-3 .fusion-post-grid { width:49% !important;}
}

@media only screen and (max-width:767px) {
    .fusion-mobile-menu-icons a { margin-top: 13px; }
    
    footer.fusion-footer-widget-area { border-top-width: 30px; padding-top: 50px; padding-bottom: 0; }
    .footer-social a { height: 40px; width: 40px; }
    .fusion-has-widgets .textwidget p { font-size: 15px; margin-bottom: 15px; margin-top: 10px; }
	
    .news-details-block .fusion-blog-layout-grid-3 .fusion-post-grid { width:100% !important;}
    
}

@media only screen and (max-width:567px) {
.footer_row    .fusion-menu li { font-size: 15px; margin-right: 10px; padding-right: 10px; }
    div.fusion-copyright-notice { font-size: 15px; line-height: 1.4; }
    
	.wpcf7-form span.wpcf7-not-valid-tip { font-size: 12px; }
}

.resource-imgblock img { margin-bottom:15px; }
.resource-imgblock p { font-size: 16px; line-height:1.4; }
.post-content .meeting-infobox h5 { font-size: 20px; line-height:1.4; margin-bottom:10px; }
.meeting-infobox p { font-size: 15px; line-height:1.35; }

@media (min-width:992px){
	.media-infobox { position:relative; }
	.media-infobox:before { content:''; height:100%; width:1px; background: #797979; position:absolute; left:0; right:0; margin:0 auto; }
}
.media-column p { line-height:1.3; }
.media-column p:last-child, .press-date { font-size:14px; }

body .fusion-testimonials.classic blockquote q {padding-left:0; padding-right:0; font-size:26px;}
sup {line-height: 0}

.center-content { text-align:center; }
.small-textblock { max-width:630px; margin:0 auto; }
.career-note { font-size:15px; margin:60px auto 10px;  max-width:850px; }
.fusion-layout-column.fusion-one-half { margin-right:0; }
.single-resources { padding: 30px 25px 20px 25px; }
.blog-shortcode-post-title { margin-bottom:20px; font-weight: bold!important; font-size:25px!important; line-height:32px!important; }
.fusion-column-wrapper .fusion-post-grid { position:relative!important; left:0!important; top:0!important; } 
.fusion-column-wrapper .fusion-read-more { font-weight: 700; text-transform: lowercase; color: #414042; }
.fusion-column-wrapper .fusion-read-more:hover{color:#3288c8;}
.fusion-column-wrapper .fusion-read-more:after { display:none; }
.leadership-block .leadership-main-content .fusion-one-fourth { background:#fff;  padding:20px; min-height:175px; margin-top:40px!important; margin-bottom:70px!important; }
.leadership-block .fusion-title { margin-bottom:0; font-size:24px; color:#4c5166; font-weight:400; }
.leadership-block .fusion-title .fusion-sep-none .title-heading-left { margin-bottom:8px; }
.leadership-block   .fusion-title-2 { margin-bottom:10px; min-height:74px; }
.leadership-block .fusion-text  .post-content p { font-size:16px!important; font-weight:300!important;     font-family: "Roboto Slab"!important; color:#858a9f!important;  }
.leadership-main-content p {  font-size:16px!important; font-weight:300!important; line-height:2.1 !important; font-family: "Roboto Slab"!important; color:#858a9f!important;  }

.bw > img {
	  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.collab-logos img {display:inline-block; vertical-align: middle; margin: 20px;}

.news-details-block .fusion-blog-layout-grid.fusion-blog-layout-grid-3 .post { float:none; vertical-align:top; width:33%;}
.news-details-block .fusion-posts-container { height:auto !important;}

.all-press-button {    margin: 30px auto;
    display: inline-block;
    float: none;
    position: relative;
    left: 50%;
    transform: translateX(-50%);}

table th {color:#005a65; text-align: left; font-weight: bold;}
table th{padding:10px 30px; font-weight: bold;}
table td {padding:20px 30px ;}

table thead tr th {vertical-align: bottom}
table tbody tr td {border-top:#005a65 1px solid; vertical-align: top} 



/* custom toggles */ 

.fusion-accordian.bexion-toggles .panel-heading a {background:black;}
	.fusion-accordian.bexion-toggles #funding .panel-heading a {background:#1b468a}
	.fusion-accordian.bexion-toggles #clinical-trials .panel-heading a {background:#2760ad}
	.fusion-accordian.bexion-toggles #intellectual-property .panel-heading a {background:#125b65}
	.fusion-accordian.bexion-toggles #undisclosed-market-opportunities .panel-heading a {background:#228e83}
	.fusion-accordian.bexion-toggles #pre-clinical .panel-heading a {background:#2760ad}
	.fusion-accordian.bexion-toggles #drug-manufacturing .panel-heading a {background:#125b65}


	.fusion-accordian.bexion-toggles #understanding-cipn .panel-heading a {background:#1b468a}
	.fusion-accordian.bexion-toggles #bxq-350-neuroprotective-outcomes .panel-heading a {background:#2760ad}
	.fusion-accordian.bexion-toggles #impact-of-cipn .panel-heading a {background:#125b65}

.fusion-accordian.bexion-toggles .panel-heading a:hover {opacity:.8}
.fusion-accordian.bexion-toggles .fusion-panel {margin-bottom:5px;}
.fusion-accordian.bexion-toggles .fusion-toggle-heading {text-align:center; color:#fff; text-transform: uppercase; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight:bold;}
.fusion-accordian.bexion-toggles .fusion-panel.fusion-toggle-no-divider .panel-title a {padding-top:20px; padding-bottom:20px; padding-left:52px;}
.fusion-accordian.bexion-toggles .panel-title a .fa-fusion-box {background:url("images/arrow-up.png") no-repeat center; background-size:contain; width:32px; height:32px; background-color:transparent !important; border-color:transparent !important; margin-right:20px;}
	.fusion-accordian.bexion-toggles #accordion-2011-1 .panel-title .active .fa-fusion-box, 
	.fusion-accordian.bexion-toggles #accordion-2011-1 .panel-title a:hover .fa-fusion-box {background-color:transparent !important; border-color:transparent !important;}
	.fusion-accordian.bexion-toggles #accordion-2011-1 .panel-title .active .fa-fusion-box {background-image:url("images/arrow-down.png");}
	.fusion-accordian.bexion-toggles #accordion-2201-1 .panel-title .active .fa-fusion-box, 
	.fusion-accordian.bexion-toggles #accordion-2201-1 .panel-title a:hover .fa-fusion-box {background-color:transparent !important; border-color:transparent !important;}
	.fusion-accordian.bexion-toggles #accordion-2201-1 .panel-title .active .fa-fusion-box {background-image:url("images/arrow-down.png");}

.fusion-accordian.bexion-toggles .panel-title a .fa-fusion-box:before {display:none}

.lysosome-graphic-bg {background-size:auto !important}

